<div class="parent">
    <div class="circle-wrapper">
        <!-- Percent Completion label -->
        <h1>{{ (_getCompletionPercentage() | number : '1.0-0') + '%'}}</h1>

        <h3>OF QUESTIONS</h3>
        <h3>ANSWERED</h3>
    </div>
</div>